
/*
js script alert
*/
.app-alert
{
	position: fixed;
	top: 10%;
	right: 0;
	z-index:10;
	width:40%;
	font-size: 16px;
	padding: 10px;
}

.app-alert.success
{
	background-color: #cfffd1;
	border: #1d7521 thin solid;
}

.app-alert.danger
{
	background-color: #ffcfd1;
	border: #751d21 thin solid;
}

.app-alert.warning
{
	background-color: #ffdbb3;
	border: #e68010 thin solid;
}

.alert-dismissable .close, .alert-dismissible .close
{
	right: -5px;
}



.app-body{
    margin-top: 100px;
    padding-bottom: 20px;
}



.login-screen{
    margin-top: 150px;
}

.login-screen .card-body{
    border: #11108C solid 1px;
}

.login-screen .card-header{
    font-size: large;
    background-color: #11108C;
    color: #fff;
}

.login-screen form .btn-link{
    color: #11108C;
    text-decoration: none;
}


/** splash **/
.splash{
  cursor : pointer;
  position : fixed;
  top : 50%;
  left : 50%;
  height : 100%;
  width : 100%;
  transform : translate(-50%,-50%);    
  background-color: rgba(0,0,0);
  transition : all ease-in-out 600ms;
}
.hidden{
  transition : 0.5s;
  display : none;
}
.splash-header {
  height : 90%;
  color : white;
  font-family : consolas;
  font-size : 30px;
  display : flex;
  justify-content: center;
  align-items : center;
}

div.dt-buttons>.dt-button, div.dt-buttons>div.dt-button-split .dt-button
{
	background: linear-gradient(to right,rgba(178,129,44,1) 0,rgba(244,222,98,1) 28%,rgba(244,226,139,1) 51%,rgba(244,222,98,1) 71%,rgba(178,129,44,1) 100%) !important;
    color: #000 !important;
}


@media only screen and (max-width: 600px) 
{
	.flag-img
	{
		text-align:center;
		padding-top:0 !important;
	}

	.flag-img span 
	{
		font-size:10px;
	}

	.live-content
	{
		margin-bottom:50px;
		margin-top:0 !important;
	}
    .disclaimer-mobile 
    {
       height:600px; 
    }
	.card-body p
	{
		text-align:justify;
	}
  
}